Bug 51227 - hp lj 5l setup incorrectly
Summary: hp lj 5l setup incorrectly
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-08 16:17 UTC by Gerald Teschl
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-08 12:38:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-08-08 16:17:15 UTC
If I set up a hp lj 5l printer with printconf-gui it will not
work. Setting the printer up as hp lj 4 it works fine.

Comment 1 Tim Waugh 2002-01-10 12:46:35 UTC
Do you still have this problem?  There are several other bugs in bugzilla 
relating to ljet4/ljet5 drivers.  Is this the same as any of those?


Comment 2 Gerald Teschl 2002-01-11 18:26:59 UTC
I don't have access to the hardware anymore. It's not related to the
other bugs. Setting up the printer as lj5 would print garbage (some
raw pcl commands on the output).

Comment 3 Tim Waugh 2002-01-11 18:35:31 UTC
Different thing to bug #42663?


Comment 4 Gerald Teschl 2002-01-11 18:43:49 UTC
Yes. On the lj1100 it does work in principal. Its just very unstable.


Comment 5 Tim Waugh 2002-01-15 17:46:13 UTC
Has similarities to bug #47531.


Comment 6 Tim Waugh 2002-02-08 12:38:12 UTC
Does the most recent printing errata (RHBA-2001:174) help at all?


Note You need to log in before you can comment on or make changes to this bug.